$light-grey: #848484;
$white-space: nowrap;

page-agendados {

    .horario {
        color: #848484;
    }

    .grid {
        padding: 0;
        border-bottom: 1px solid gainsboro;
    }

    .indicador {
        div {
            padding-top: 15px;
            padding-left: 10px;
            font-weight: bold;
            white-space: nowrap;
        }
    }

    img {
        height: 50px; 
        width: 50px;
    }

    .mt-5 {
        margin-top: 5px;
    }

    .mt-7 {
        margin-top: 7px;
    }

    .descricao {
        color: $light-grey;
        font-size: 17px;
        white-space: $white-space;
    }

    .break-line {
        white-space: $white-space;
    }
}
